=== util/Makefile ===
# Makefile for linuxtv.org dvb-apps/util

%:: FORCE
	$(MAKE) -C lib $(MAKECMDGOALS)
	$(MAKE) -C szap $(MAKECMDGOALS)
	$(MAKE) -C scan $(MAKECMDGOALS)
	$(MAKE) -C dvbnet $(MAKECMDGOALS)
	$(MAKE) -C dvbdate $(MAKECMDGOALS)
	$(MAKE) -C dvbtraffic $(MAKECMDGOALS)
	$(MAKE) -C av7110_loadkeys $(MAKECMDGOALS)

FORCE:
