=== util/dvbtraffic/Makefile ===

dvbtraffic: dvbtraffic.c
	gcc -MD -g -O2 -Wall -I../../include $< -o $@

clean:
	rm -f *.o *.d dvbtraffic
