=== util/scan/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 
 CC = gcc
-CFLAGS = -MD -g -Wall -O2 -I../../include -I../lib
+CFLAGS = -MD -g -Wall -O2 -I../../include
 LFLAGS = -g -Wall
 
-OBJS = diseqc.o dump-zap.o dump-vdr.o scan.o ../lib/lnb.o
+OBJS = diseqc.o dump-zap.o dump-vdr.o scan.o lnb.o section.o atsc_psip_section.o
 SRCS = $(OBJS:.o=.c)
 
 TARGET = scan
