=== util/szap/Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 LFLAGS = -Wall -g -O2
 RM = rm -f
 
-TARGETS = szap tzap czap femon
-OBJS = szap.o tzap.o czap.o femon.o
+TARGETS = szap tzap czap azap femon
+OBJS = szap.o tzap.o czap.o azap.o femon.o
 
 all: $(OBJS) $(TARGETS)
 	@echo
