## linuxtv-dvb-apps 1.1.1%2Brev1500

=== util/Makefile ===
# Makefile for linuxtv.org dvb-apps/util

.PHONY: all clean install

all clean install:
	$(MAKE) -C atsc_epg $@
	$(MAKE) -C av7110_loadkeys $@
	$(MAKE) -C dib3000-watch $@
	$(MAKE) -C dst-utils $@
	$(MAKE) -C dvbdate $@
	$(MAKE) -C dvbnet $@
	$(MAKE) -C dvbtraffic $@
	$(MAKE) -C dvbscan $@
	$(MAKE) -C femon $@
	$(MAKE) -C scan $@
	$(MAKE) -C szap $@
	$(MAKE) -C ttusb_dec_reset $@
	$(MAKE) -C gnutv $@
	$(MAKE) -C gotox $@
	$(MAKE) -C zap $@
	$(MAKE) -C lsdvb $@
