=== util/Makefile ===
--- 
+++ 
@@ -3,7 +3,6 @@
 .PHONY: all clean install
 
 all clean install:
-	$(MAKE) -C atsc_epg $@
 	$(MAKE) -C av7110_loadkeys $@
 	$(MAKE) -C dib3000-watch $@
 	$(MAKE) -C dst-utils $@
@@ -16,6 +15,4 @@
 	$(MAKE) -C szap $@
 	$(MAKE) -C ttusb_dec_reset $@
 	$(MAKE) -C gnutv $@
-	$(MAKE) -C gotox $@
 	$(MAKE) -C zap $@
-	$(MAKE) -C lsdvb $@
