## linuxtv-dvb-apps 1.1.1+rev1457

=== debian/changelog ===
linuxtv-dvb-apps (1.1.1+rev1457-4) unstable; urgency=low

  * Add Conflicts: Provides: alevt (Closes: #654818)
    - Fixes "alevt and dvb-apps: error when trying to install together"
  * Add Conflicts: nmh (Closes: #654810)
    - Fixes "dvb-apps and nmh: error when trying to install together"

 -- Mark Purcell <msp@debian.org>  Mon, 27 Feb 2012 21:13:21 +1100

linuxtv-dvb-apps (1.1.1+rev1457-3) unstable; urgency=low

  * Build-depend on libx11-dev (Closes: #655778)
  * Build-depend on libzvbi-dev
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jan 2012 11:11:50 +0100

linuxtv-dvb-apps (1.1.1+rev1457-2) unstable; urgency=low

  * Fixed upstream "be-Schoten and be-Antwerp run on 506MHz" (Closes: #566336)
  * Add apps_manpages.patch - Thanks Uwe (Closes: #312570)
  * Added & refresh alevt.patch - Thks Uwe 
  * Add Build-Depends: libzvbi-dev

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 22:39:17 +1100

linuxtv-dvb-apps (1.1.1+rev1457-1) unstable; urgency=low

  * New upstream release
    - Fixes "dvb-apps: missing channel for es-Sevilla" (Closes: #569077)
    - Fixes "Missing muxes" (Closes: #540660)
    - Fixes "fr-Nantes should have offset of 167000" (Closes: #564204)
  * "Typo in the synopsis" amended (Closes: #651812)
  * Switch to dh - build-depends-on-obsolete-package
  * Drop obsolete Uploaders
  * Drop me-tv obsolete Conflicts
  * source/format 3.0 (quilt) - patch-system-but-no-source-readme build-
    depends-on-obsolete-package
  * Minor update Description
  * ACK NMU - Thks Simon
  * bug-presubj - redirect frequency updates upstream

 -- Mark Purcell <msp@debian.org>  Thu, 05 Jan 2012 18:02:19 +1100

linuxtv-dvb-apps (1.1.1+rev1355-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: linux/videodev.h: Remove legacy V4L1 test app as per upstream
    hg changeset 1424. (Closes: #621964) (LP: #756224) Thanks Daniel T Chen.

 -- Simon Paillard <spaillard@debian.org>  Sat, 10 Dec 2011 10:50:26 +0100

linuxtv-dvb-apps (1.1.1+rev1355-1) unstable; urgency=low

  * New upstream release 

 -- Mark Purcell <msp@debian.org>  Thu, 25 Feb 2010 21:13:46 +1100

linuxtv-dvb-apps (1.1.1+rev1273-1) unstable; urgency=low

  * New upstream release
    - (Closes: #526708): "de-Nuernberg out of date"
  * Drop obsolete dvb-utils (etch dummy package only)
  * Update debian/watch - with pointer to Hg version

 -- Mark Purcell <msp@debian.org>  Sun, 03 May 2009 20:16:46 +1000

linuxtv-dvb-apps (1.1.1+rev1207-5) unstable; urgency=low

  [ Stephane Glondu ]
  * Add a patch to explicitly include <stdint.h> and system headers
    first to fix FTBFS (Closes: #525580)
  * Move to new section `video'
  * Add myself to Uploaders and DM-Upload-Allowed
  * Remove versioned dependencies available in oldstable, add
    ${misc:Depends} as complained by Lintian

  [ Tobias Grimm ]
  * Increased standards version to 3.8.1
  * Fixed license references in debian/coypright

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 May 2009 23:00:37 +0200

linuxtv-dvb-apps (1.1.1+rev1207-4) unstable; urgency=low

  * Switch postinst to check for /dev/MAKEDEV
    - /var/lib/dpkg/info/dvb-apps.postinst: line 6: /sbin/MAKEDEV: No such
    file or directory (Closes: #502831)

 -- Mark Purcell <msp@debian.org>  Wed, 22 Oct 2008 22:05:02 +1100

linuxtv-dvb-apps (1.1.1+rev1207-3) unstable; urgency=medium

  [ Tobias Grimm ]
  * Conflict with libxbase2.0-bin, libxdb-dev because of `/usr/bin/zap' which is
    also in those packages (Closes: #492141)
  * Added Tobias Grimm <tg@e-tobi.net> to uploaders
  * Urgency medium for RC bug

  [ Mark Purcell ]
  * dvb-utils Decsription: mention etch to lenny transitions
  * Conflicts: me-tv (<< 0.5.33-2)
    - must conflict against me-tv (<< 0.5.33-2) (Closes: #496557)

 -- Mark Purcell <msp@debian.org>  Fri, 05 Sep 2008 19:49:21 +1000

linuxtv-dvb-apps (1.1.1+rev1207-2) unstable; urgency=low

  * Urgency medium for RC bug
  * Package: dvb-utils - Tranistional dummy package
    - No transitional package for dvb-utils (Closes: #494012)

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jun 2008 16:32:39 +1000

linuxtv-dvb-apps (1.1.1+rev1207-1) unstable; urgency=low

  [ Mark Purcell ]
  * New upstream mercurial (Hg) release
    - NEW Package: dvb-apps to match upstream name
    - Replaces:/ Conflicts: dvb-utils
  * Fixed Upstream:
    - fr-Paris should have an added offset of 167000 for each value
    (Closes: #478020)
    - scan fails on Eurobird 28.5E (Sky UK) (Closes: #415264)
    - /usr/share/doc/dvb-utils/examples/scan/dvb-t/au-Sydney_North_Shore
    out of date (Closes: #471829)
    - new file /usr/share/doc/dvb-utils/examples/scan/dvb-t/de-Leipzig
    (Closes: #441984)
    - Example file for dvb-t/de-Koeln-Bonn out of date (Closes: #485449)
    - Is the zap util the latest version? (Closes: #408246)
    - /usr/share/doc/dvb-utils/examples/scan/dvb-t/de-Frankfurt out of
    date (Closes: #471210)
    - please ship example DVB-T file for de-Dresden (Closes: #473145)
    - contains /usr/bin/evtest which is also in lineakd (Closes: #438696)
    - LP: #90752, #180332, #191233
  * Patches included upstream:
    - 02_av7110_loadkeys-BTN.dpatch 03_budget_ci_loadkeys.dpatch
    - 05_scanfiles_not_in_cvs_yet.dpatch 06_scan_uk-heathfield-fix.dpatch
    - 04_scanfiles_from_cvs.dpatch
  * Refresh: 01_README.scan.dpatch 09_x_zap_flush_stdout.dpatch
  * debian/rules: Switch to /usr/share/cdbs/1/class/makefile.mk
  * Update debian/copyright
  * debian/control update Description:
  * Install various READMEs
  * Install test/ under doc/dvb-apps/examples

  [ Thomas Schmidt ]
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage, Vcs-Svn and Vcs-Browser fields to debian/control
  * Bumped Standards-Version to 3.7.3
  * Do not ignore errors of "make clean"

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jun 2008 11:00:40 +1000

linuxtv-dvb-apps (1.1.1-3) unstable; urgency=low

  [ Mark Purcell ]
  * Update scan files from 20070804

