=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: linuxtv-dvb-apps
 Section: video
 Priority: extra
-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Mark Purcell <msp@debian.org>, Tobias Grimm <etobi@debian.org>,
- Jonathan McCrohan <jmccrohan@gmail.com>
-Build-Depends: debhelper (>= 9), libx11-dev, libzvbi-dev, linux-libc-dev (>= 3.3)
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/linuxtv-dvb-apps.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vdr-dvb/linuxtv-dvb-apps.git
+Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org> 
+Uploaders: Mark Purcell <msp@debian.org>, Tobias Grimm <etobi@debian.org>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), libx11-dev, libzvbi-dev
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/linuxtv-dvb-apps/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/dvb/linuxtv-dvb-apps/trunk/
 Homepage: http://www.linuxtv.org/wiki/index.php/LinuxTV_dvb-apps
 
 Package: dvb-apps
@@ -15,19 +15,18 @@
 Depends:
  ${shlibs:Depends},
  makedev | udev,
- dtv-scan-tables,
  ${misc:Depends}
-Replaces: dvb-utils, nmh (<< 1.5-release-2)
+Replaces: dvb-utils
 Provides: alevt
-Conflicts: libxbase2.0-bin, libxdb-dev, alevt, nmh (<< 1.5-release-2)
+Conflicts: libxbase2.0-bin, libxdb-dev, alevt, nmh
 Description: Digital Video Broadcasting (DVB) applications
  Applications and utilities geared towards the initial setup, testing
  and operation of an DVB device supporting the DVB-S, DVB-C, DVB-T,
  and ATSC standards.
- .
+ . 
  Main User Applications:
   . scan               - Scan for channels on your digital TV device
-  . dvbscan            - Another frequency scanning tool
+  . dvbscan            - Another frequency scanning tool 
   . czap, szap, tzap   - Tuning utilities for DVB-C, DVB-S, DVB-T
   . azap               - Tuning utility for ATSC
   . gnutv              - Tune, watch and stream your TV
