=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	# install READMEs into doc/dvb-apps
	cp -a util/av7110_loadkeys/README debian/dvb-apps/usr/share/doc/dvb-apps/README.av7110_loadkeys
	cp -a util/scan/README debian/dvb-apps/usr/share/doc/dvb-apps/README.scan
	cp -a util/szap/README debian/dvb-apps/usr/share/doc/dvb-apps/README.szap
	cp -a util/scan/dvb-h/README debian/dvb-apps/usr/share/doc/dvb-apps/README.dvb-h
	cp -a util/ttusb_dec_reset/README debian/dvb-apps/usr/share/doc/dvb-apps/README.ttusb_dec_reset
