## linuxtv-dvb-apps 1.1.1+rev1483

=== debian/changelog ===
linuxtv-dvb-apps (1.1.1+rev1483-2) unstable; urgency=low

  * Conflict with nmh << 1.5-release-2 only, nmh changed the conflicting
    manpage in newer versions (Closes: #694944)

 -- Tobias Grimm <etobi@debian.org>  Wed, 02 Jan 2013 23:15:24 +0100

linuxtv-dvb-apps (1.1.1+rev1483-1) unstable; urgency=low

  * New upstream release
    - Fixes "updated DVB-T frequencies for Italy" (Closes: #613097)
  * Fix "dvbscan: Infinite loop parsing arguments"
    - patch from Vincent Pelletier (Closes: #606728)
  * Added uk-CrystalPalace.diff
    - Fixes "Channel/frequency/etc. updating for London" (Closes: #669715)

 -- Mark Purcell <msp@debian.org>  Sun, 13 May 2012 19:42:13 +1000
