=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  ${shlibs:Depends},
  makedev | udev,
  ${misc:Depends}
-Replaces: dvb-utils
+Replaces: dvb-utils, nmh (<< 1.5-release-2)
 Provides: alevt
-Conflicts: libxbase2.0-bin, libxdb-dev, alevt, nmh
+Conflicts: libxbase2.0-bin, libxdb-dev, alevt, nmh (<< 1.5-release-2)
 Description: Digital Video Broadcasting (DVB) applications
  Applications and utilities geared towards the initial setup, testing
  and operation of an DVB device supporting the DVB-S, DVB-C, DVB-T,
